Subject: Re: Hi, This is my 1/48th scale F-16A Block 30 By Revell
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Jan 2002 20:05:57 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, January 21, 2002 6:00 PM
Subject: Hi, This is my 1/48th scale F-16A Block 30 By Revell

> Hi, This is my 1/48th scale F-16A Block 30 By Revell
>     I completed this in two days, took about 17 hours altogether. Im quite
> pleased how it turned out, the kit went very smoothly, no missing parts
etc.
> I did have some trouble with the airbrushing, because its so cold here,
but
> it didnt do too much damage. I included quite a few pictures, it doesnt
> matter to me which ones are posted, Id just like to see my plane on such a
> great site as yours!!
>
>                     Thanks Alot,
>                             Caleb Bailey
>